Subject: WG Action: TCP Implementation (tcpimpl) to conclude

From: The IESG <[email-masked]>
Date: Thu, 05 Oct 2000 06:49:38 -0400

The TCP Implementation (tcpimpl) Working Group in the Transport
Area of the IETF has concluded.

The IESG Contact Persons are Scott Bradner and Allison Mankin.